system = mesh_timed
initially = "t==0 & vx==0 & vy==0 & -0.01675<=px<=-0.01665 & 0.00285<=py<=0.00315 & I==0"
# -0.01675,-0.01665] \times [0.00285,0.00315]
forbidden = "(loc(Stateflow_2)==move_free & t>=0.2) | (I >= 20)"
scenario = stc
directions = box
set-aggregation = "none"
sampling-time = 1
flowpipe-tolerance = 0.001
flowpipe-tolerance-rel = 0
time-horizon = 0.5
iter-max = -1
output-variables = px,py
output-format = GEN
verbosity = m
output-error = 0
rel-err = 1.0E-12
abs-err = 1.0E-15
